using UnityEngine;
using System.Collections;

public class Move : MonoBehaviour {
	public float speed = 5.0f;
	
	// Update is called once per frame
	void Update () 
	{
		transform.Translate(-Vector3.forward*Time.deltaTime*speed);
		
		if (Input.GetKey(KeyCode.Q))
		{
			transform.Translate(Vector3.right*Time.deltaTime*speed);
		}
		if (Input.GetKey(KeyCode.D))
		{
			transform.Translate(Vector3.left*Time.deltaTime*speed);
		}
	}
}
